{
  "W": 900,
  "D": 810,
  "H": 2000,
  "InnerW": 500,
  "InnerD": 500,
  "BoardThk": 18,
  "CutW": 100,
  "CutD": 100,
  "TopH": 50,
  "KickH": 80,
  "BackThk": 8,
  "BackRetract": 12,
  "ExtendTop": 5,
  "ExtendBottom": 5,
  "ExtendLeft": 5,
  "ExtendRight": 5,
  "IsLeftCorner": true,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true
}